﻿/* Common CSS Start */
html, body, div, span, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
abbr, address, cite, code,
del, dfn, em, img, ins, kbd, q, samp,
small, strong, sub, sup, var,
b, i,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section, summary,
time, mark, audio, video {
    margin:0;
    padding:0;
    border:0;
    outline:0;
    font-size:100%;
    vertical-align:baseline;
    background:transparent;
}

body {
    line-height:1;
   -ms-word-break: break-all;
	word-break: break-all;
}
h2 {
	-ms-word-break: normal;
	word-break: normal;
}
article,aside,details,figcaption,figure,
footer,header,hgroup,menu,nav,section { 
	display:block;
}

nav ul {
    list-style:none;
}

blockquote, q {
    quotes:none;
}

blockquote:before, blockquote:after,
q:before, q:after {
    content:'';
    content:none;
}

a {
	margin: 0;
	padding: 0;
	font-size: 100%;
	vertical-align: baseline;
	background: transparent;
	color: #000000;
	text-decoration: none;
	outline: none;
	-webkit-transition-property:color, text;
	-webkit-transition-duration: 0.3s, 0.3s;
	-webkit-transition-timing-function: linear, ease-in;
	-moz-transition-property:color, text;
	-moz-transition-duration:0.3s;
	-moz-transition-timing-function: linear, ease-in;
	-o-transition-property:color, text;
	-o-transition-duration:0.3s;
	-o-transition-timing-function: linear, ease-in;
}
a:hover {
	vertical-align: baseline;
	background: transparent;
	color: #009CE0;
	text-decoration: none;
}
ins {
    background-color:#ff9;
    color:#000;
    text-decoration:none;
}
mark {
    background-color:#ff9;
    color:#000; 
    font-style:italic;
    font-weight:bold;
}
del {
    text-decoration: line-through;
}
abbr[title], dfn[title] {
    border-bottom:1px dotted;
    cursor:help;
}
table {
    border-collapse:collapse;
    border-spacing:0;
}
hr {
    display:block;
    height:1px;
    border:0;   
    border-top:1px solid #cccccc;
    margin:1em 0;
    padding:0;
}

input, select {
    vertical-align:middle;
}
/* Common CSS Ends */



/* Newsletter Start */
.newsletter-container {
	width: 298px;
	max-width: 100%;
	background-color: #f5f5fa;
	margin: 0px auto 10px;
	position:relative
	
}

.newsletter-container:before {
    content: '';
    position: absolute;
    width: 100%;
    height: 3px;
    background: linear-gradient(to left, #22A2FF, #937BFA, #FE3936);
    top: -3px;
    left: 0;
}
.newsletter-container:before, .newsletter-container:after, .newsletter-wrapper:before, .newsletter-wrapper:after {
   display: table;
   content: "";
}
.newsletter-container:after, .newsletter-wrapper:after {
   clear: both;
}


.newsletter-wrapper {
	margin: 14px;
}
.newsletter-icon {
	margin-bottom: 10px;
    margin-top: 10px;
}
.newsletter-icon img {
	max-width: 100%;
	display: block;
}
.newsletter-add-your-email-block {
	width: auto;
	background-color: #FFFFFF;
	border-radius: 2px;
	border: 1px #DADDE0 solid;
	padding: 5px;
	position: relative;
}
.newsletter-email-input-block {
	margin-right: 72px
}
.newsletter-email-input {
	width: 100%;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #5B5B5B;
	background-color: transparent;
	border: 0px;
	padding: 8px 0px;
	outline: 0px;
}
.newsletter-submit {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #FFFFFF;
	background-color: #CC3333;
	border-radius: 4px;
	top: 5px;
	right: 5px;
	border: 0px;
	padding: 8px 12px;
	position: absolute;
	float: right;
	cursor: pointer;
}
/* Newsletter Ends */



/* Responsive Media Queries */
@media screen and (max-width:800px)
{
	
}
@media screen and (max-width:640px)
{
	
}

@media screen and (max-width:600px)
{
		
}

@media screen and (max-width:480px)
{
	
}

@media screen and (max-width:360px)
{
	
}

@media screen and (min-width:769px) and (max-width:800px)
{
	
}

@media screen and (min-width:641px) and (max-width:768px)
{
	
}

@media screen and (min-width:601px) and (max-width:640px)
{
	
}

@media screen and (min-width:481px) and (max-width:600px)
{
	
}

@media screen and (min-width:361px) and (max-width:480px)
{
	
}

@media screen and (min-width:321px) and (max-width:360px)
{
	
}

@media screen and (max-width:320px)
{
	
}